.kv-full {
    width: 100%;
    overflow: hidden;
}

.slider img {
    display: block;
    width: 100%;
}

.kv {
    aspect-ratio: 20/9;
    width: 100%;
    min-height: 600px;
    position: relative;
    margin-bottom: 150px;
}

.kv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.news_info {
    width: calc(90% - 40px);
    max-width: 800px;
    position: absolute;
    padding: clamp(20px, 3vw, 40px);
    background-color: #fff;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    z-index: 10;
}


.policy {
    color: black;
    text-align: center;
    font-size: 3em;
    padding: 3vw 0 5vw;
    font-family: "Noto Serif JP", serif;
    /* line-height: 1; */
    font-weight: 900;
    margin: 0;
    position: absolute;
    background-image: linear-gradient(#fff, transparent);
    width: 100%;
    top: 0;
    left: 0;
    text-shadow: #fff 0 0 30px, #fff 0 0 30px, #fff 0 0 30px;
}

.policy small {
    display: block;
    text-align: center;
    font-size: 0.4em;
}

.slider_bottom {
    margin: 0;
    background-color: #097C99;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}

section {
    padding: 80px 0 20px;
}

.com .flex {
    display: flex;
    justify-content: space-between;
}

.com .main {
    width: 60vw;
    max-width: 690px;
    object-fit: cover;
}

.com .logo {
    width: clamp(200px, 35vw, 380px);

}

.com menu.top {
    margin: 0;
    padding: 0;
}

.com menu.top a {
    display: block;
    color: #fff;
    background-color: #097C99;
    margin-top: 17px;
    padding: 20px 0;
    font-size: 1.4em;
    text-align: center;
    width: 100%;
}

.menu .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px 30px;
}


.menu .grid img {
    width: 100%;
}

.menu .grid p {
    margin-top: 0.5em;
    margin-bottom: 0;
}


.menu .grid .bn_card {
    grid-column: 2/4;
    background-color: #658BAF;
    position: relative;
}

.menu .grid .bn_card a {
    display: block;
}


.menu .grid .bn_card a {
    display: block;
}


.menu .grid .bn_card P {
    margin: 0;
    padding: 5px 20px;
    color: #fff;
    background-color: #097C99;
}

.menu .grid .bn_card>div {
    padding: 0 20px;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: calc(100% - 40px);
}

.kuyou_chan {
    position: absolute;
    width: 27% !important;
    right: -5%;
    top: -15%;
}

.sns .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-bottom: 100px;
}

.sns .grid img {
    width: 100%;
    display: block;
}


@media screen and (max-width:767px) {

    section {
        padding: 30px 0 20px;
    }

    .com .flex {
        display: block;
    }

    .com .flex img {
        display: block;
        margin: 0 auto 10px !important;
    }

    .com menu.top {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0 3vw;
    }

    .menu .grid {
        grid-template-columns: 1fr 1fr;
        gap: 5vw 3vw;
    }

    .menu .grid .bn_card {
        grid-column: 1/3;
    }

    .menu .grid .bn_card>div {
        padding: 0 10px;
        width: 80%;
    }


    .menu .grid img {
        width: 100%;
        margin: 10px 0 !important;
    }

    .kuyou_chan {
        top: auto;
        bottom: -15%;
    }

    .sns .grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 20px;
    }



}